.video-case .ebg-con {
  margin-top: 0;
}
.video-case .swiper-container {
  margin: -10px;
  padding: 10px;
}
.video-case .swiper-container .swiper-wrapper {
  padding-bottom: 40px;
}
.video-case .swiper-container .swiper-wrapper .swiper-slide {
  transition: 0.4s;
  height: 100%;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.video-case .swiper-container .swiper-wrapper .swiper-slide .box {
  display: block;
}
.video-case .swiper-container .swiper-wrapper .swiper-slide .box .pic::after {
  padding-top: 57.07%;
}
.video-case .swiper-container .swiper-wrapper .swiper-slide .box .text {
  padding: 25px 30px 35px;
  background: #fff;
}
.video-case .swiper-container .swiper-wrapper .swiper-slide .box .text span {
  color: #3f3a39;
  font-size: 14px;
}
.video-case .swiper-container .swiper-wrapper .swiper-slide .box .text p {
  color: #3f3a39;
  font-size: 22px;
  line-height: 1.215;
  margin-top: 8px;
}
.video-case .swiper-container .swiper-wrapper .swiper-slide .box .text p::before {
  content: '';
  margin-right: 10px;
  height: 26px;
  width: 26px;
  background: url(https://e.huawei.com/topic/2021-event-fsi-summit/images/special/watch-1.png) no-repeat center center / 100%;
  display: inline-block;
  vertical-align: bottom;
}
@media (max-width: 1200px) {
  .video-case .swiper-container .swiper-wrapper .swiper-slide .box .text p {
    font-size: 18px;
  }
}
@media (max-width: 750px) {
  .video-case .swiper-container .swiper-wrapper {
    padding-bottom: 20px;
  }
}
.video-case .swiper-container .swiper-pagination {
  width: 92%;
  bottom: 0;
  top: auto;
  height: 2px;
  color: #fff;
  background-color: #d6d6d6;
}
.video-case .swiper-container .swiper-pagination span {
  background-color: #c7000b;
}
@media (max-width: 1200px) {
  .video-case .swiper-container .swiper-pagination {
    width: 89%;
  }
}
@media (max-width: 992px) {
  .video-case .swiper-container .swiper-pagination {
    width: 100%;
  }
}
.video-case .arrow div {
  bottom: 0;
  position: absolute;
  transform: translateY(50%);
  z-index: 1;
}
.video-case .arrow div.swiper-button-disabled {
  opacity: 0.35;
}
.video-case .arrow div span {
  font-size: 22px;
  color: #999;
}
.video-case .arrow .arrow-prev {
  right: 55px;
}
.video-case .arrow .arrow-next {
  right: 10px;
}
@media (max-width: 992px) {
  .video-case .arrow {
    display: none;
  }
}
